import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCentercodeComponent extends TiniElement {
    static readonly defaultTagName = "icon-centercode";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCentercode: any;
